<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
   <control>
      <description>Clock</description>
      <type>image</type>
      <id>0</id>
      <posX>615</posX>
      <posY>10</posY>
      <width>50</width>
      <height>50</height>
      <texture>clock.png</texture>
      <visible>yes</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>615</posX>
      <posY>10</posY>
      <width>50</width>
      <height>50</height>
      <texture>clock_handle_minute.png</texture>
      <animation effect="rotate" clockhandle="hour" time="500" condition="true" loop="true" >Conditional</animation>
      <visible>yes</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>615</posX>
      <posY>10</posY>
      <width>50</width>
      <height>50</height>
      <texture>clock_handle_hour.png</texture>
      <animation effect="rotate" clockhandle="minute" time="500" condition="true" loop="true" >Conditional</animation>
      <visible>yes</visible>
    </control>
	    <control>
      <type>image</type>
      <id>0</id>
      <posX>615</posX>
      <posY>10</posY>
      <width>50</width>
      <height>50</height>
      <texture>clock_handle_second.png</texture>
      <animation effect="rotate" clockhandle="second" time="500" condition="true" loop="true" >Conditional</animation>
      <visible>yes</visible>
    </control>
   <control>
      <description>Time</description>
      <type>label</type>
      <id>0</id>
      <posX>680</posX>
      <posY>15</posY>
      <label>#time</label>
      <align>left</align>
      <font>font14</font>
      <textcolor>ffffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
     <control>
      <description>Date</description>
      <type>label</type>
      <id>0</id>
      <posX>600</posX>
      <posY>20</posY>
      <label>#date</label>
      <align>right</align>
      <font>font8</font>
      <textcolor>ffffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>